#iit_submenu {
	    color:#FFFFFF;
		margin: 0;
		padding: 0;
		font-size: 15px;
		vertical-align: top;
		background: transparent;
}

#iit_submenu {
	font-family:Arial,Helvetica,Tahoma,Verdane,sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:normal;
    color:#FFFFFF;
	margin:0px;
	top:0px;
	padding:0px;
}

#iit_submenu .prodhead{
	font-size:17px;
	text-decoration:none;
	font-weight:bold;
    color:#FFFFFF;
	padding:0px 0px 5px 20px;
}

#iit_submenu .text{
	font-size:15px;
	text-decoration:none;
	font-weight:normal;
    color:#FFFFFF;
}

#iit_submenu .prodlinktop{
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
    color:#FFFFFF;
	padding:10px 0px 5px 10px;
}

#iit_submenu .prodlinktop a.prodlinktop{
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
    color:#FFFFFF;
}

#iit_submenu .prodlinktop a.prodlinktop:hover{
	font-size:15px;
	text-decoration:underline;
	font-weight:bold;
    color:#FFFFFF;
}

#iit_submenu ul.itemslist {
	list-style-type:none;
	list-style-image:none;
	font-size:15px;
	line-height:17px;
	text-decoration:none;
	font-weight:normal;
    color:#FFFFFF;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
}

#iit_submenu li.itemslist {
	/*display: block;*/
	text-decoration:none;
    color:#FFFFFF;
	padding:0px 0px 0px 0px;
}

#iit_submenu li.itemslist a.itemslist {
	vertical-align:3px;
	text-decoration:none;
    color:#FFFFFF;
}

#iit_submenu li.itemslist a.itemslist:hover {
    vertical-align:3px;
	color:#FFFFFF;
	text-decoration:underline;
}
